@import url('https://fonts.google.com/specimen/Special+Elite');

body {
  background-color: #000;
  background-image: url('https://cdn.discordapp.com/attachments/991784807556194387/1018359648300040243/Site_Background.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  font-family: "Special Elite", Serif, Display, Monospace;
  font-size: 1.15em;
  }
  
/*In order to use a custom image texture for the borders, skin uses the "inner" class.*/
.inner {
  color: white;
  background: #343033;
  padding: 0.5em 1em;
  border: 1px solid #111;
  }
  
.sidebar-image .inner {
  padding: 0;
  }
  
.box, .sidebar-image {
  background: color-solid(#343033); /*Custom border with wood texture.*/
  padding: 0.2em;
  }
  
a {
  color: #343033;
  }
  
/*Alternative nav link decoration.*/
.links li:before, .links .last:after {
  content: "";
  }
  
.links li:after {
  content: " :: ";
  }
  
.links li:before, .links li:after {
  word-spacing: 0.375em;
  }
  
.links li {
  margin-left: 0.375em;
  }